Monday

Sunday

dev-ruby/ruby-poppler

Ruby poppler-glib bindings

24 Apr 2014; Manuel Rüger (mrueg) ruby-poppler-1.1.8.ebuild,
ruby-poppler-1.2.6.ebuild:
Remove ruby18 support. EAPI bump.
alphaamd64armhppaia64ppcppc64sparcx86
2.2.0 ~ ~ ~
2.1.0 ~ ~ ~
2.0.2 ~ ~ ~
1.2.6 ~ ~ ~
1.1.8 + + +
dev-ruby Homepage Ruby ChangeLog Metadata Similar Bugs Forums

Last update:
20 Oct 2014
22:01 UTC

Legend
Arches
C E A F P L
Links